<template>
	<svg
		v-if="name === 'logo'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 197.1 21.7"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path
			d="M3.1 5.6L10 15.8h.5l6.9-10.2v15.8h3.1V0h-2.9l-7.3 10.9L3 0H0v21.4h3.1zM71.7 18.5H60.1V0H57v21.4h14.7zM96.7 18.5H83.9v-6.4h11.3V9.2H83.9V2.9h12.6V0H80.8v21.4h15.9zM108.9 15.6l4-4 7.8 9.8h3.9l-9.5-12 9.2-9.4h-4.1l-11.3 11.7V0h-3.1v21.4h3.1zM140.7 21.7c5.6 0 9-3.6 9-9.5V0h-3.1v12.4c0 4.1-2.1 6.4-5.8 6.4-3.7 0-5.9-2.4-5.9-6.5V0h-3.1v12.4c0 5.7 3.4 9.3 8.9 9.3zM174.2 18.5h-11.6V0h-3.1v21.4h14.7zM197.1 18.5h-12.7v-6.4h11.2V9.2h-11.2V2.9H197V0h-15.7v21.4h15.8zM38.7 0c-4.3 0-7.9 3.5-7.9 7.9s3.5 7.9 7.9 7.9c4.3 0 7.9-3.5 7.9-7.9S43.1 0 38.7 0zm0 12.6c-2.6 0-4.7-2.1-4.7-4.7s2.1-4.7 4.7-4.7 4.7 2.1 4.7 4.7c.1 2.6-2 4.7-4.7 4.7z"
		/>
	</svg>

	<svg
		v-else-if="name === 'cart'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 20 20"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path
			d="M14.29,5.08V4.29a4.29,4.29,0,1,0-8.58,0v.79H1.22l1,11A4.32,4.32,0,0,0,6.51,20h7a4.31,4.31,0,0,0,4.27-3.93l1-11ZM6.67,4.29a3.33,3.33,0,1,1,6.66,0v.79H6.67ZM16.82,16a3.36,3.36,0,0,1-3.32,3.06h-7A3.36,3.36,0,0,1,3.18,16L2.27,6H5.71V9.37h1V6h6.66V9.37h1V6h3.44Z"
		/>
	</svg>

	<svg
		v-else-if="name === 'cart-two'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 78 71"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<g
			transform="translate(1 1)"
			stroke="#D7D5D4"
			stroke-width="2"
			fill="none"
			fill-rule="evenodd"
			stroke-linecap="round"
			stroke-linejoin="round"
		>
			<path d="M0 0h10.317l10.38 47.285H66.27" />
			<path d="M12.698 9.277H76l-6.502 26.947H18.623" />
			<circle cx="30" cy="61.277" r="7" />
			<circle cx="57" cy="61.277" r="7" />
		</g>
	</svg>

	<svg
		v-else-if="name === 'chevron-left'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 20 20"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path d="M13.5,15.6L8,10l5.5-5.5l-1.7-1.8L4.5,10l7.3,7.3L13.5,15.6z" />
	</svg>

	<svg
		v-else-if="name === 'chevron-right'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 20 20"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path d="M6.5,4.5l5.6,5.5l-5.6,5.6l1.7,1.7l7.3-7.3L8.2,2.7L6.5,4.5z" />
	</svg>

	<svg
		v-else-if="name === 'chevron-down'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 7 5"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<g fill-rule="evenodd">
			<path d="M.94 1.025l2.828 2.829-.707.707L.232 1.732z" />
			<path d="M6.303 1.44L3.475 4.268l-.708-.707L5.596.733z" />
		</g>
	</svg>

	<svg
		v-else-if="name === 'chevron-right-thin'"
		xmlns="http://www.w3.org/2000/svg"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		viewBox="0 0 12 18"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<defs>
			<filter id="filter-1">
				<feColorMatrix
					in="SourceGraphic"
					type="matrix"
					values="0 0 0 0 0.235294 0 0 0 0 0.231373 0 0 0 0 0.231373 0 0 0 1.000000 0"
				></feColorMatrix>
			</filter>
		</defs>
		<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
			<g transform="translate(-335.000000, -250.000000)">
				<g transform="translate(335.000000, 251.000000)">
					<g>
						<g filter="url(#filter-1)">
							<g>
								<polyline
									stroke="#000000"
									transform="translate(5.930363, 8.252940) rotate(-360.000000) translate(-5.930363, -8.252940) "
									points="0.96243212 0.00181928988 10.898294 8.17593717 0.96243212 16.50406"
								></polyline>
							</g>
						</g>
					</g>
				</g>
			</g>
		</g>
	</svg>

	<svg
		v-else-if="name === 'play'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 24 24"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path fill-rule="evenodd" clip-rule="evenodd" d="M19 12L9 19V5z" />
	</svg>

	<svg
		v-else-if="name === 'plus'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 30 30"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<g fill="none" fill-rule="evenodd">
			<circle stroke="#979797" cx="15" cy="15" r="14.5" />
			<path fill="#000" d="M14 8h2v13h-2z" />
			<path fill="#000" d="M21.5 13.5v2h-13v-2z" />
		</g>
	</svg>

	<svg
		v-else-if="name === 'cross'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 19 18"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<g fill-rule="evenodd">
			<path d="M2.075.161L18.34 16.425l-1.414 1.414L.66 1.575z" />
			<path d="M.661 16.425L16.925.16l1.414 1.414L2.075 17.84z" />
		</g>
	</svg>

	<svg
		v-else-if="name === 'cross-small'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 12 12"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<g fill-rule="evenodd">
			<path d="M11.657 10.243l-1.414 1.414-9.9-9.9L1.757.343z" />
			<path d="M1.757 11.657L.343 10.243l9.9-9.9 1.414 1.414z" />
		</g>
	</svg>

	<svg
		v-else-if="name === 'cross-thin'"
		xmlns="http://www.w3.org/2000/svg"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		viewBox="0 0 32 32"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
			<g transform="translate(-323.000000, -243.000000)">
				<g transform="translate(323.000000, 243.000000)">
					<rect fill-rule="nonzero" x="0" y="0" width="32" height="32"></rect>
					<line x1="10.5" y1="10.5" x2="22.5" y2="22.5" stroke="#3C3B3B" stroke-linecap="square"></line>
					<line
						x1="10.5"
						y1="10.5"
						x2="22.5"
						y2="22.5"
						stroke="#3C3B3B"
						stroke-linecap="square"
						transform="translate(16.500000, 16.500000) scale(-1, 1) translate(-16.500000, -16.500000) "
					></line>
				</g>
			</g>
		</g>
	</svg>

	<svg
		v-else-if="name === 'arrow-long'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 53 18"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<g fill="#000" fill-rule="evenodd">
			<path d="M0 8h52v2H0z" />
			<path d="M44.318.404l7.778 7.778-1.414 1.414-7.778-7.778z" />
			<path d="M42.904 16.182l7.778-7.778 1.414 1.414-7.778 7.778z" />
		</g>
	</svg>

	<svg
		v-else-if="name === 'stars-5'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 100 16"
		role="img"
		fill="#fff"
		stroke="#000"
		width="100"
		height="16"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path d="M8,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L8,12.2l-4.1,2.4l0.8-4.9L1.5,6.5L6,6.1L8,1.6z" />
		<path d="M29,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L29,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L27,6.1L29,1.6z" />
		<path d="M50,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L50,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L48,6.1L50,1.6z" />
		<path d="M71,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L71,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L69,6.1L71,1.6z" />
		<path d="M92,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L92,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L90,6.1L92,1.6z" />
	</svg>

	<svg
		v-else-if="name === 'stars-4'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 79 16"
		role="img"
		fill="#fff"
		stroke="#000"
		width="79"
		height="16"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path d="M8,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L8,12.2l-4.1,2.4l0.8-4.9L1.5,6.5L6,6.1L8,1.6z" />
		<path d="M29,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L29,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L27,6.1L29,1.6z" />
		<path d="M50,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L50,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L48,6.1L50,1.6z" />
		<path d="M71,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L71,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L69,6.1L71,1.6z" />
	</svg>

	<svg
		v-else-if="name === 'stars-3'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 58 16"
		role="img"
		fill="#fff"
		stroke="#000"
		width="58"
		height="16"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path d="M8,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L8,12.2l-4.1,2.4l0.8-4.9L1.5,6.5L6,6.1L8,1.6z" />
		<path d="M29,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L29,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L27,6.1L29,1.6z" />
		<path d="M50,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L50,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L48,6.1L50,1.6z" />
	</svg>

	<svg
		v-else-if="name === 'stars-2'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 37 16"
		role="img"
		fill="#fff"
		stroke="#000"
		width="37"
		height="16"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path d="M8,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L8,12.2l-4.1,2.4l0.8-4.9L1.5,6.5L6,6.1L8,1.6z" />
		<path d="M29,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L29,12.2l-4.1,2.4l0.8-4.9l-3.2-3.3L27,6.1L29,1.6z" />
	</svg>

	<svg
		v-else-if="name === 'stars-1'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 16 16"
		role="img"
		fill="#fff"
		stroke="#000"
		width="16"
		height="16"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path d="M8,1.6l2,4.5l4.5,0.4l-3.2,3.3l0.8,4.9L8,12.2l-4.1,2.4l0.8-4.9L1.5,6.5L6,6.1L8,1.6z" />
	</svg>

	<svg
		v-else-if="name === 'info'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 16 16"
		role="img"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path d="M8,16A8,8,0,1,0,0,8,8,8,0,0,0,8,16Zm0-2a6,6,0,1,1,6-6A6,6,0,0,1,8,14Z" />
		<path d="M8,4A1,1,0,1,1,7,5,1,1,0,0,1,8,4ZM8,7H8A1,1,0,0,1,9,8v3a1,1,0,0,1-1,1H8a1,1,0,0,1-1-1V8A1,1,0,0,1,8,7Z" />
	</svg>

	<svg
		v-else-if="name === 'zendesk-question-mark'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 20 20"
		role="img"
		width="20"
		height="20"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<g>
			<path
				d="M11,12.3V13c0,0-1.8,0-2,0v-0.6c0-0.6,0.1-1.4,0.8-2.1c0.7-0.7,1.6-1.2,1.6-2.1c0-0.9-0.7-1.4-1.4-1.4 c-1.3,0-1.4,1.4-1.5,1.7H6.6C6.6,7.1,7.2,5,10,5c2.4,0,3.4,1.6,3.4,3C13.4,10.4,11,10.8,11,12.3z"
			></path>
			<circle cx="10" cy="15" r="1"></circle>
			<path
				d="M10,2c4.4,0,8,3.6,8,8s-3.6,8-8,8s-8-3.6-8-8S5.6,2,10,2 M10,0C4.5,0,0,4.5,0,10s4.5,10,10,10s10-4.5,10-10S15.5,0,10,0 L10,0z"
			></path>
		</g>
	</svg>
	<svg
		v-else-if="name === 'facebook-light'"
		xmlns="http://www.w3.org/2000/svg"
		width="18"
		height="18"
		viewBox="0 0 24 24"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path
			d="M9 8h-3v4h3v12h5v-12h3.642l.358-4h-4v-1.667c0-.955.192-1.333 1.115-1.333h2.885v-5h-3.808c-3.596 0-5.192 1.583-5.192 4.615v3.385z"
		/>
	</svg>

	<svg
		v-else-if="name === 'instagram-light'"
		xmlns="http://www.w3.org/2000/svg"
		width="24"
		height="24"
		viewBox="0 0 24 24"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path
			d="M12 2.163c3.204 0 3.584.012 4.85.07 3.252.148 4.771 1.691 4.919 4.919.058 1.265.069 1.645.069 4.849 0 3.205-.012 3.584-.069 4.849-.149 3.225-1.664 4.771-4.919 4.919-1.266.058-1.644.07-4.85.07-3.204 0-3.584-.012-4.849-.07-3.26-.149-4.771-1.699-4.919-4.92-.058-1.265-.07-1.644-.07-4.849 0-3.204.013-3.583.07-4.849.149-3.227 1.664-4.771 4.919-4.919 1.266-.057 1.645-.069 4.849-.069zm0-2.163c-3.259 0-3.667.014-4.947.072-4.358.2-6.78 2.618-6.98 6.98-.059 1.281-.073 1.689-.073 4.948 0 3.259.014 3.668.072 4.948.2 4.358 2.618 6.78 6.98 6.98 1.281.058 1.689.072 4.948.072 3.259 0 3.668-.014 4.948-.072 4.354-.2 6.782-2.618 6.979-6.98.059-1.28.073-1.689.073-4.948 0-3.259-.014-3.667-.072-4.947-.196-4.354-2.617-6.78-6.979-6.98-1.281-.059-1.69-.073-4.949-.073zm0 5.838c-3.403 0-6.162 2.759-6.162 6.162s2.759 6.163 6.162 6.163 6.162-2.759 6.162-6.163c0-3.403-2.759-6.162-6.162-6.162zm0 10.162c-2.209 0-4-1.79-4-4 0-2.209 1.791-4 4-4s4 1.791 4 4c0 2.21-1.791 4-4 4zm6.406-11.845c-.796 0-1.441.645-1.441 1.44s.645 1.44 1.441 1.44c.795 0 1.439-.645 1.439-1.44s-.644-1.44-1.439-1.44z"
		/>
	</svg>

	<svg
		v-else-if="name === 'twitter-light'"
		xmlns="http://www.w3.org/2000/svg"
		width="24"
		height="24"
		viewBox="0 0 24 24"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path
			d="M24 4.557c-.883.392-1.832.656-2.828.775 1.017-.609 1.798-1.574 2.165-2.724-.951.564-2.005.974-3.127 1.195-.897-.957-2.178-1.555-3.594-1.555-3.179 0-5.515 2.966-4.797 6.045-4.091-.205-7.719-2.165-10.148-5.144-1.29 2.213-.669 5.108 1.523 6.574-.806-.026-1.566-.247-2.229-.616-.054 2.281 1.581 4.415 3.949 4.89-.693.188-1.452.232-2.224.084.626 1.956 2.444 3.379 4.6 3.419-2.07 1.623-4.678 2.348-7.29 2.04 2.179 1.397 4.768 2.212 7.548 2.212 9.142 0 14.307-7.721 13.995-14.646.962-.695 1.797-1.562 2.457-2.549z"
		/>
	</svg>

	<svg
		v-else-if="name === 'youtube-light'"
		xmlns="http://www.w3.org/2000/svg"
		width="23"
		height="23"
		viewBox="0 0 24 24"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path
			d="M19.615 3.184c-3.604-.246-11.631-.245-15.23 0-3.897.266-4.356 2.62-4.385 8.816.029 6.185.484 8.549 4.385 8.816 3.6.245 11.626.246 15.23 0 3.897-.266 4.356-2.62 4.385-8.816-.029-6.185-.484-8.549-4.385-8.816zm-10.615 12.816v-8l8 3.993-8 4.007z"
		/>
	</svg>

	<svg
		v-else-if="name === 'facebook'"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 27 27"
		role="img"
		width="27"
		height="27"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path
			d="M13.5,0a13.59,13.59,0,0,0-2.11,27V17.51H8V13.58h3.43v-3c0-3.4,2-5.28,5.1-5.28a21,21,0,0,1,3,.26V8.91h-1.7A2,2,0,0,0,15.61,11v2.55h3.74l-.59,3.93H15.61V27A13.59,13.59,0,0,0,13.5,0Z"
		/>
	</svg>

	<svg
		v-else-if="name === 'instagram'"
		role="img"
		width="27"
		height="27"
		:aria-labelledby="titleId"
		:aria-describedby="descId"
		xmlns="http://www.w3.org/2000/svg"
		viewBox="0 0 27 27"
	>
		<title v-if="title" :id="titleId">{{ title }}</title>
		<desc v-if="desc" :id="descId">{{ desc }}</desc>
		<path
			d="M24.58,19.55a5,5,0,0,1-4.92,5H7.34a5,5,0,0,1-4.92-5V7.45a5,5,0,0,1,4.92-5H19.66a5,5,0,0,1,4.92,5ZM19.88,0H7.12A7.21,7.21,0,0,0,0,7.27V19.73A7.21,7.21,0,0,0,7.12,27H19.88A7.21,7.21,0,0,0,27,19.73V7.27A7.21,7.21,0,0,0,19.88,0Z"
		/>
		<path d="M13,17.61a4.49,4.49,0,1,1,4.52-4.48A4.51,4.51,0,0,1,13,17.61M13,6.18a7,7,0,1,0,7,7,7,7,0,0,0-7-7" />
		<path d="M22,5.68a1.5,1.5,0,1,1-1.5-1.49A1.5,1.5,0,0,1,22,5.68" />
	</svg>
</template>

<script>
export default {
	props: {
		name: {
			type: String,
			default: '',
		},

		id: {
			type: String,
			default: '',
		},

		title: {
			type: String,
			default: '',
		},

		desc: {
			type: String,
			default: '',
		},
	},

	computed: {
		titleId() {
			return this.title && this.id ? `${this.id}-title` : null;
		},

		descId() {
			return this.desc && this.id ? `${this.id}-desc` : null;
		},
	},
};
</script>
